.staticLogo{
	position: absolute;
	top:0;
	text-align: center;
		width: 100%;
		height: 100%;
}
.staticLogo > div{
    display: inline-block;
    vertical-align: middle;
}
.carousel-control.left,.carousel-control.right {
    z-index: 110;    background-image: none;
}
.carousel-inner {
    background-color: #4D4D4D;
	}
.item img {
    margin-left: auto;
    margin-right: auto;
}
.Centerer
{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.menu, .menu-black{
	z-index:101;
}
.black-menu{
		  background-color: #4D4D4D;
			margin-top:-12px;
}
.services{
	list-style: none;
	padding: 20px 0;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	z-index: 101;
	min-width:250px;
}
ul.services{
	list-style: none;
	text-align: left;
  padding:0;
	margin-top:50px;
}
ul.services-black{
	margin-top:38px;
}
.services  li{
  width:235px;
  padding: 0;
  height:60px;
	display: inline-block;
	margin: 0;
  margin-bottom:40px;
	vertical-align: top;
	overflow: hidden;
	pointer: cursor;

}
.services  li > a{
	border: none;
	outline: none;
	position:relative;
	display: block;
	/*display: table-row;*/
	text-decoration: none;
	font-family: 'bebas_neuebook';
	pointer: cursor;
}
.services  li > a::after {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	border-width: 15px;
	position: absolute;
	pointer-events: none;
	left: 50%;
	bottom:-21px;
	margin: -20px 0 0 -15px;
}


.service-img{
  /*float:left;*/
  width:50px;
  height:60px;
	display: table-cell;
	vertical-align: middle;
}
.service-img img{
    width:50px;
    height:50px;
}
.service-number{
  /*float:left;*/
	display: table-cell;
	vertical-align: middle;
  font-size: 60px;
	padding-left: 5px;
	padding-right: 5px;
  vertical-align: top;
  width:50px;
  height:60px;
  line-height: 60px;
  text-align: center;
	font-family: 'bebas_neuebold';
}
.service-title{
  /*float:left;*/
	display: table-cell;
	vertical-align: middle;
	font-size: 28px;
	line-height: 24px;
  width:135px;
  height:60px;
  text-align:left;
  text-transform: uppercase;
}

.services  li.service-spacer{
	margin-right:80px;
}
.services .preview{
	position:absolute;
	top:auto;
	width:100%;
	left:0;
	overflow: hidden;
	display:none;
}
.preview a{
	font-family: "dincond-regularregular";
	text-transform: uppercase;
  font-size: 24px;
  display: block;
  width: 100%;
  padding-top: 7px;
  padding-bottom: 7px;
	margin-left: 30px;
}
.preview a:before
{
 content: '>';
 padding-top: 0;
 font-size: 20px;
 font-family: "dinregular";

	margin-left: -30px;
	margin-right: 6px;
}
.preview a:hover,  .preview a:focus{
		font-family: "dincond-boldbold";
	 text-decoration: none;
}
.preview > .container.selected{
	font-family: "dincond-boldbold";
}
 .preview hr{
	 margin:0;
 }
footer hr{
	margin-left:auto;
	margin-right:auto;
}
.footer-title h1, .footer-title2 h1{
	padding-top:0;
	font-size:28px;
	text-transform: uppercase;
		font-family: "dincond-boldbold";
	margin-top:20px;
}
footer .staticLogo{
	display:none;
}
.footer-title h1{
	margin-top:0;
}
/*.footer-title2 h1{
	padding-top:36px;
}*/
.footer-title{
	margin-top:-10px;
}
.footer-title2{
	margin-bottom:50px;
}
.tx-dropbox-gallery{
    overflow: hidden;
		padding-left: 4px;
		padding-right: 4px;
		padding-top: 4px;
		background-color: #FFF;
}
.miniatures > a{
      background-color:#FFF;
}
.promotion > img{
	width:100%;
	height:auto;
	min-height:1px;
}
.promotion{
	position:relative;
}
.promotion-text {
	position:absolute;
	left:0;
	width:100%;
	padding-left:10%;
	padding-right:10%;
}

.promotion-text a {
font-family: "dincond-boldbold";
line-height: 1.2;
font-size: 54px;
color: #E2001A;

}
@media (max-width: 1199px) {
	ul.services {
			margin-top:30px;
	}
	.promotion-text a {
		font-size: 46px;
	}
		.staticLogo img {
	    width: 80%;
	    height: auto;
	}
}
footer .thmbs{
	margin-bottom: 30px;
}
@media (max-width: 991px) {
	ul.services {
			margin-top:20px;
	}
	.promotion-text a {
		 font-size: 36px;
	}

	.miniatures > a{
	      background-color:#FFF;
				padding-bottom:2px;
				padding-top:2px;
	}

	.tx-dropbox-gallery{
	    overflow: hidden;
			padding-left: 4px;
			padding-right: 4px;
			padding-bottom:2px;
			padding-top:2px;
			background-color: #FFF;
	}
	footer .thmbs{
		margin-bottom: 50px;
	}
}
@media (max-width: 768px){

	.promotion-text a {
		font-size: 28px;
	}
}
@media (max-width: 620px) {
	.services  li{
	  width:210px;
	  height:50px;
	  margin-bottom:40px;
	}

	.promotion-text a {
		font-size: 24px;
	}
	.service-img{
	  /*float:left;*/
	  width:40px;
	  height:50px;
	}
	.service-img img{
	    width:40px;
	    height:40px;
	}
	.service-number{
	  font-size: 50px;
		padding-left: 5px;
		padding-right: 5px;
	  width:40px;
	  height:50px;
	  line-height: 50px;
	}
	.service-title{
		font-size: 24px;
		line-height: 20px;
	  width:130px;
	  height:50px;
	}
	.preview a{
	  font-size: 18px;
	}
	.preview a:before
	{
		font-size: 18px;
	}
}
@media (max-width: 470px) {

		.services  li{
		  width:170px;
		  height:46px;
		  margin-bottom:44px;
		}
		.service-img{
		  /*float:left;*/
		  width:46px;
		  height:46px;
		}
		.service-img img{
		    width:40px;
		    height:40px;
		}
		.service-number{
		  font-size: 48px;
			padding-left: 2px;
			padding-right: 2px;
		  width:30px;
		  height:46px;
		  line-height: 46px;
		}
		.service-title{
			font-size: 18px;
			line-height: 18px;
		  width:110px;
		  height:46px;
		}
		.preview a{
		  font-size: 18px;
		}
		.preview a:before
		{
			font-size: 14px;
		}

		.promotion-text a {
			font-size: 18px;
		}
}
@media (max-width: 400px) {

		.services  li{
		  width:140px;
		  height:35px;
		  margin-bottom:45px;
		}
		.service-img{
		  /*float:left;*/
		  width:35px;
		  height:35px;
		}
		.service-img img{
		    width:30px;
		    height:30px;
		}
		.service-number{
		  font-size: 40px;
			padding-left: 5px;
			padding-right: 5px;
		  width:30px;
		  height:35px;
		  line-height: 35px;
		}
		.service-title{
			font-size: 14px;
			line-height: 17px;
		  width:110px;
		  height:35px;
		}
		.preview a{
		  font-size: 18px;
		}
		.preview a:before
		{
			font-size: 14px;
		}

		.promotion-text a {
			font-size: 18px;
		}
}
@media (max-width: 350px) {

			.promotion-text a {
				font-size: 14px;
			}
		}
/*@media (max-width: 470px) {

		.services  li{
		  width:140px;
		  height:30px;
		  margin-bottom:50px;
		}
		.service-img{
		  width:30px;
		  height:30px;
		}
		.service-img img{
		    width:30px;
		    height:30px;
		}
		.service-number{
		  font-size: 40px;
			padding-left: 5px;
			padding-right: 5px;
		  width:30px;
		  height:30px;
		  line-height: 30px;
		}
		.service-title{
			font-size: 14px;
			line-height: 15px;
		  width:110px;
		  height:30px;
		}
		.preview a{
		  font-size: 18px;
		}
		.preview a:before
		{
			font-size: 14px;
		}

		.promotion-text a {
			font-size: 18px;
		}
}*/
